.gmw_blog_main_con_inr {
    justify-content: center;
    margin: -10px;
}

.gmw_blog_ec_con {
    width: 33.33%;
    padding: 10px;
}

.gmw_blog_img_con_inr {
    line-height: 0;
}

.gmw_blog_img_con_inr img {
    width: 100% !important;
    height: 316px;
    object-fit: cover;
    border-radius: 19px;
}

.gmw_blog_ec_con_inr {
    border: 1px solid #DDDDDD;
    height: 100%;
    border-radius: 19px;
}

.gmw_blog_desc_main_con {
    padding: 20px;
}

.gmw_blog_name {
    font-weight: 700;
    font-size: 24px;
    line-height: 1.2;
    font-family: "Play", sans-serif;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.gmw_blog_desc_con_inr {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.gmw_blog_btn {
    color: #DBB35C ;
    font-size: 14px;
    text-decoration: underline;
}

.gmw_blog_name_con_inr {
    height: 57px;
}


/* -----------blog inner start ----------  */

.gmw_blog_inner_col_2 {
    width: 20% !important;
}

.gmw_blog_inner_col_2:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    left: -30px;
    background-color: #ddd;
}

.gmw_blog_inner_col_1 {
    width: 80% !important;
    padding-right: 60px !important;
}

.related_blog_img_con_inr {
    line-height: 0;
}

.related_blog_img_con_inr img {
    width: 100% !important;
    height: 100px;
    object-fit: cover;
    border-radius: 20px;
}

.related_blog_each_con_inr {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.related_blog_img_con {
    width: 40%;
    padding-right: 10px;
}

.related_blog_rgt_desc_main_con {
    width: 60%;
}

.related_blog_rgt_desc_con_inr.site_des {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.4 !important;
    padding: 0 !important;
}

.related_blog_rgt_ttl_con_inr {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.related_blog_each_con {
    padding: 5px 0;
}

.gmw_blog_inner_img_con_inr {
    line-height: 0;
}

.gmw_blog_inner_img_con_inr img {
    width: 100% !important;
    height: 600px;
    object-fit: cover;
    border-radius: 40px;
}

.blg_desc_ttl {
    font-size: 24px;
    font-weight: 600;
    font-family: "Play", sans-serif;
    line-height: 1.4;
    padding-bottom: 10px !important;
    display: block !important;
}

/* -----------blog inner end ----------  */


@media all and (min-width: 320px) and (max-width: 767px) {
    .gmw_blog_desc_con_inr {
        -webkit-line-clamp: 3;
    }

    .gmw_blog_img_con_inr img {
        height: 220px;
    }

    .gmw_blog_ec_con {
        width: 100%;
        padding: 3px;
    }

    .gmw_blog_desc_con_inr {
        text-align: left !important;
    }

    .gmw_blog_main_con_inr {
        margin: -3px;
    }

    .gmw_blog_desc_main_con {
        padding: 12px;
    }

    .gmw_blog_name {
        font-size: 16px;
    }

    .gmw_blog_name_con_inr {
        height: 38px;
    }

    /*------------- blog inner start ---------------- */

    .gmw_blog_inner_col {
        width: 100% !important;
        padding-right: 0 !important;
    }

    .gmw_blog_inner_col_2::after {
        width: 100%;
        height: 1px;
        left: 0;
        top: 30px;
    }

    .gmw_blog_inner_col_2 {
        padding-top: 60px;
    }

    .gmw_blog_inner_img_con_inr img {
        height: 300px;
    }

    .related_blog_img_con_inr img {
        height: 90px;
    }

    .blg_desc_ttl {
        font-size: 20px;
    }

    .related_blog_main_con_inr {
        display: flex;
        flex-wrap: wrap;
    }

    .related_blog_each_con {
        width: 100%;
        padding: 5px;
    }

    .related_blog_rgt_desc_con_inr {
        text-align: left !important;
    }

    /*------------- blog inner end ---------------- */
}

@media all and (min-width: 375px) and (max-width: 767px) {
    .gmw_blog_ec_con {
        width: 50%;
    }

    .gmw_blog_img_con_inr img {
        height: 150px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .gmw_blog_img_con_inr img {
        height: 200px;
    }

    .related_blog_each_con {
        width: 50%;
        padding: 2px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .gmw_blog_desc_con_inr {
        -webkit-line-clamp: 3;
    }

    .gmw_blog_img_con_inr img {
        height: 220px;
    }

    .gmw_blog_ec_con {
        width: 50%;
        padding: 5px;
    }

    .gmw_blog_main_con_inr {
        margin: -5px;
    }

    .gmw_blog_desc_main_con {
        padding: 12px;
    }

    .gmw_blog_name {
        font-size: 20px;
    }

    .gmw_blog_name_con_inr {
        height: 48px;
    }

    /*------------- blog inner start ---------------- */

    .gmw_blog_inner_col {
        width: 100% !important;
        padding-right: 0 !important;
    }

    .gmw_blog_inner_col_2::after {
        width: 100%;
        height: 1px;
        left: 0;
        top: 30px;
    }

    .gmw_blog_inner_col_2 {
        padding-top: 60px;
    }

    .gmw_blog_inner_img_con_inr img {
        height: 400px;
    }

    .related_blog_img_con_inr img {
        height: 90px;
    }

    .blg_desc_ttl {
        font-size: 20px;
    }

    .related_blog_main_con_inr {
        display: flex;
        flex-wrap: wrap;
    }

    .related_blog_each_con {
        width: 50%;
        padding: 5px;
    }

    /*------------- blog inner end ---------------- */
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .gmw_blog_desc_con_inr {
        -webkit-line-clamp: 3;
    }

    .gmw_blog_img_con_inr img {
        height: 220px;
    }

    .gmw_blog_ec_con {
        padding: 5px;
    }

    .gmw_blog_main_con_inr {
        margin: -5px;
    }

    .gmw_blog_desc_main_con {
        padding: 12px;
    }

    .gmw_blog_name {
        font-size: 20px;
    }

    .gmw_blog_name_con_inr {
        height: 48px;
    }

    /*------------- blog inner start ---------------- */

    .gmw_blog_inner_col_1 {
        width: 72% !important;
    }

    .gmw_blog_inner_col_2 {
        width: 28% !important;
    }

    .gmw_blog_inner_img_con_inr img {
        height: 400px;
    }

    .related_blog_img_con_inr img {
        height: 90px;
    }

    .blg_desc_ttl {
        font-size: 20px;
    }

    /*------------- blog inner end ---------------- */
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .gmw_blog_desc_con_inr {
        -webkit-line-clamp: 3;
    }

    .gmw_blog_img_con_inr img {
        height: 220px;
    }

    .gmw_blog_ec_con {
        padding: 5px;
    }

    .gmw_blog_main_con_inr {
        margin: -5px;
    }

    .gmw_blog_desc_main_con {
        padding: 12px;
    }

    .gmw_blog_name {
        font-size: 20px;
    }

    .gmw_blog_name_con_inr {
        height: 48px;
    }

    /*------------- blog inner start ---------------- */

    .gmw_blog_inner_col_1 {
        width: 72% !important;
    }

    .gmw_blog_inner_col_2 {
        width: 28% !important;
    }

    .gmw_blog_inner_img_con_inr img {
        height: 420px;
    }

    .related_blog_img_con_inr img {
        height: 90px;
    }

    .blg_desc_ttl {
        font-size: 22px;
    }

    /*------------- blog inner end ---------------- */
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .gmw_blog_desc_con_inr {
        -webkit-line-clamp: 3;
    }

    .gmw_blog_img_con_inr img {
        height: 270px;
    }

    .gmw_blog_ec_con {
        padding: 5px;
    }

    .gmw_blog_main_con_inr {
        margin: -5px;
    }

    .gmw_blog_desc_main_con {
        padding: 15px;
    }

    .gmw_blog_name {
        font-size: 22px;
    }

    .gmw_blog_name_con_inr {
        height: 52px;
    }

    /*------------- blog inner start ---------------- */

    .gmw_blog_inner_col_1 {
        width: 75% !important;
    }

    .gmw_blog_inner_col_2 {
        width: 25% !important;
    }

    .gmw_blog_inner_img_con_inr img {
        height: 470px;
    }

    /*------------- blog inner end ---------------- */
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .gmw_blog_desc_con_inr {
        -webkit-line-clamp: 3;
    }

    .gmw_blog_img_con_inr img {
        height: 285px;
    }

    /*------------- blog inner start ---------------- */

    .gmw_blog_inner_col_1 {
        width: 75% !important;
    }

    .gmw_blog_inner_col_2 {
        width: 25% !important;
    }

    .gmw_blog_inner_img_con_inr img {
        height: 520px;
    }

    /*------------- blog inner end ---------------- */

}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}